Lista los tickets de soporte de la empresa que llama
curl --request GET \
--url https://clientapi.woku.app/v1/tickets \
--header 'Authorization: Bearer <token>'import requests
url = "https://clientapi.woku.app/v1/tickets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://clientapi.woku.app/v1/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 400,
"message": [
"email must be a valid email",
"password must be at least 8 characters"
],
"error": "Bad Request"
}v1 - tickets
Lista los tickets de soporte de la empresa que llama
GET
/
v1
/
tickets
Lista los tickets de soporte de la empresa que llama
Autorizaciones
Clave API secreta de la empresa.
Parámetros de consulta
Solo tickets originados por esta tool.
Opciones disponibles:
woku, nps, form, csat, ces Opciones disponibles:
high, medium, low Búsqueda de texto libre en title, code, client y comment.
Maximum string length:
200Solo tickets enrutados a este destino de SAC.
Límite inferior para createdAt (ISO 8601).
Ejemplo:
"2026-01-01T00:00:00.000Z"
Límite superior para createdAt, ISO 8601.
Ejemplo:
"2026-12-31T23:59:59.999Z"
Rango requerido:
x >= 1Rango requerido:
x >= 1Respuesta
Tickets paginados